🇺🇸 Asking Android users: TLSv1.0 & TLSv1.1 are no longer considered secure. But disabling them would lock out devices on Android < 4.4. Would you be affected?

🇩🇪 Frage an Android-Nutzer: TLSv1.0 & TLSv1.1 sind nicht mehr als sicher eingestuft. Deaktivieren würde jedoch heißen, Android < 4.4 auszusperren. Wärt Ihr davon betroffen?

@IzzyOnDroid Ich habe TLS1.0 und 1.1 schon vor Monaten auf meinen Webservern deaktiviert. Bisher ohne probleme.

@kromonos Woher weißt Du, dass niemand Probleme damit hatte? Die, die nicht mehr reinkommen, konnten evtl. auch nicht mehr nachschauen, wie sie Dir das mitteilen sollten 🤪

@IzzyOnDroid ✅ ist Android < 4.4 überhaupt noch als sicher zu betrachten?
Follow

@moe Was ist sicher? "Sicher ist nur, dass nichts sicher ist. Und selbst das ist nicht sicher." (Joachim Ringelnatz).

Ist alles relativ. In's Netz lassen würde ich nichts mit Android < 6 – und selbst das ist schon grenzwertig. Es hat aber, wie schon getippst, nicht jeder eine Wahl. Und Nutzer auszuschließen, die die Wahl nicht haben, wäre unschön ("Ja & stört") – während es für die mit Alternativen ("Ja & OK") in Ordnung wäre.

· · Web · 0 · 0 · 0
Sign in to participate in the conversation
Mastodon for Tech Folks

This Mastodon instance is for people interested in technology. Discussions aren't limited to technology, because tech folks shouldn't be limited to technology either!